.menuright {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #D0CABF;
	border-right-color: #D0CABF;
	border-bottom-color: #D0CABF;
	border-left-color: #D0CABF;
}
.slogan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #FFFFCC;
}
.botright {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #990033;
	border-right-color: #990033;
	border-bottom-color: #990033;
	border-left-color: #990033;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #990033;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #990033;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #990033;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FF0000;
	text-decoration: underline;
}
